Bug 110599 - tcsh should BuildRequires: groff, libtermcap-devel
tcsh should BuildRequires: groff, libtermcap-devel
Product: Red Hat Raw Hide
Classification: Retired
Component: tcsh (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Bill Huang
: 127662 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-11-21 11:41 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 6.12-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-21 17:55:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-21 11:41:10 EST
Description of problem:
tcsh should BuildRequires: groff, libtermcap-devel

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e groff libtermcap-devel
2.rpm --rebuild tcsh-6.12-5.src.rpm
3.Wait for build errors
Actual results:

Expected results:

Additional info:
Comment 1 Nalin Dahyabhai 2003-11-21 17:55:57 EST
Fixing in 6.12-6.  Thanks!
Comment 2 Miloslav Trmač 2004-08-20 02:50:59 EDT
*** Bug 127662 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.